[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] GNU Icecat 3.6.13 privacy extension issue.

From: Christophe Jarry
Subject: Re: [gNewSense-users] GNU Icecat 3.6.13 privacy extension issue.
Date: Fri, 17 Dec 2010 20:48:12 +0100

> I updated gNewSense 2.3 deltah today. The update installed a new
> version of Icecat ( 3.6.13 ). This minor update includes a Gnuzilla
> privacy extension which asks the user if he wants to install it,
> while the user opens icecat after the update ( for the first time ).
> I think this extension requires "sudo" privilges to get installed. So
> you have to run icecat with sudo privileges to get the extension
> installed.
> Period.
> When I refused to install the extension and went forward at the first
> time. I was suprised to find that most of the extensions that I use
> stopped functioning completely : 
> Here is the List of extensions I use: 
> DownThemAll  1.1.10 ( didn't work )
> Firemacs 3.8 ( didn't work)
> NoScript ( didn't work )
> Personas 2.6  ( worked ).

Here is one solution from

  As a solution, you can delete manually the file

The problem will be fixed in the next release (see


reply via email to

[Prev in Thread] Current Thread [Next in Thread]